import React from "react";
import { FormControl } from "../Controls/FormControl";
import { FormContext } from "./FormContext";
export declare class ObserableData {
    innerComponent: FormControl;
    context: FormContext;
    constructor(innerComponent: FormControl, context: FormContext);
}
export declare class XRuntimeWrapper extends React.Component<ObserableData> {
    render(): React.ReactNode;
    renderControl(): React.ReactNode;
}
